Subject: enormous crete

From: "botany" <[email-masked]>
Date: Mon, 31 Jul 2006 08:52:18 +0800

Not too happy with the profit of your last trading day? A common feeling, that is. Just think how different it would be with a seasoned advisor by your side! 
Don’t be afraid of small losses. This stock will drive up very soon, believe me!

Get QE GY First Thing on Monday, It is gowing to expload!

QUANTUM ENERGY INC (QEG Y)
CURRENT_PRICE: $2.15 

This price is the minimum for last week and will boom on MONDAY
Worst Scenario Target Price: $2.55
Most Probable Scenario Target Price: $2.90
Best Scenario Target Price: $3.55

CHECK LAST MONDAY GROWTH. THIS MONDAY IT WILL GROW AGAIN!

Recommendation: 
"Strong Buy" QEG Y starting from 10:00 a.m. 31 July 2006 till 
11:30 a.m. 13 July 2006. Watch QEG Y price fast rising. Hold your QEG Y 
shares until the stock reaches it’s highest peak depending on your long-term 
or short-term interests/preferences. Do not panic in case of some fluctuations, 
subscribed members will receive exact Buy/Sell signals/alerts.

About the company:
Quantum Energy is a publicly traded growth orientated oil and gas 
exploration company. The objective is to seek out and define 
opportunities that represent a low risk opportunity to develop positive cash 
flow. As well, the company aims to define larger projects that can be 
developed with Joint Venture partners or be entered into by a Joint Venture.

Red Hot News:
Quantum Energy, Inc. Announces Update on Barnett Shale Horizontal Well
Quantum Energy issues update on the Barnett Shale Horizontal well - the 
Inglish # 1H. Drilling commenced on June 30, 2006 and was completed on 
July 26, 2006. This well is located in the Barnett Shale play of Fort 
Worth Basin, Texas and is operated by Rife Operating, Inc. Drilling 
reached a total depth of 9,886'. The well has been cased and cemented. 
Well completion including perforation and frac is expected on August 12, 
2006.

Conclusion:
The Examples Above Show The Awesome, Earning Potential of Little Known 
Companies That Explode Onto Investor's Radar Screens; Many of You Are 
Already Familiar with This. Is Q EGY Poised and Positioned to Do that 
For You? Then You May Feel the Time Has Come to Act... And Please Watch 
this One Trade on the 31 of JULY! Go QEG Y.
Directions exposed, there is clear evidence this stock will bring a lot to traders.

May the spell of trading luck fall upon your head! Keep up the winning style and increase your profits!